{
  "key_missions": [
    "Participer directement aux opérations terrain, y compris les animations, les dépôts en boîtes aux lettres et l'affichage mobile.",
    "Mettre en place la logistique et contrôler les dispositifs terrain, y compris la livraison et la récupération de matériel.",
    "Gérer et suivre les flux d’entrées et de sorties de matériel et supports publicitaires, y compris l'entretien et l'inventaire de l’espace logistique."
  ],
  "profile_ranking": 100,
  "salary_period": "yearly",
  "language": "fr",
  "contract_type": "full_time",
  "sectors": [
    {
      "name": "Publicité",
      "reference": "advertising",
      "parent_name": "Publicité / Marketing / Agence",
      "parent_reference": "advertising-marketing-agency"
    },
    {
      "name": "Digital",
      "reference": "digital",
      "parent_name": "Publicité / Marketing / Agence",
      "parent_reference": "advertising-marketing-agency"
    },
    {
      "name": "Evénementiel",
      "reference": "event-management",
      "parent_name": "Publicité / Marketing / Agence",
      "parent_reference": "advertising-marketing-agency"
    }
  ],
  "rank_group_3": 6808,
  "reference": "15d113e5-567f-403a-af9f-e964345e9a17",
  "benefits": [
    "Horaires de travail flexibles",
    "Entre 1-2 jours de télétravail",
    "Restaurant d’entreprise / Cuisine pour les employés",
    "Congés payés supplémentaires",
    "RTT / Jour de repos",
    "Participation",
    "Plan d’épargne entreprise (PEE)",
    "Prime d'ancienneté",
    "Subventions CSE (Sport, Culture,...)",
    "Team building",
    "Afterworks, Déjeuners d'équipe, etc.",
    "Financement des certifications",
    "Journées famille en entreprise",
    "Congés pour enfant malade",
    "Parking à vélo",
    "Parking"
  ],
  "rank_group_2": 6807,
  "summary": "Rejoignez Keemia, le leader français du marketing terrain, expérientiel et événementiel. En tant que Chargé de missions street-marketing et de dépôt terrain / manutentionnaire en logistique, vous participerez directement aux opérations terrain, à la mise en place logistique et au soutien logistique en agence. Vous devez avoir le permis de conduire depuis plus de 2 ans et être disponible du mardi au samedi. Le poste est en CDI à Lyon avec un salaire brut entre 1900€ et 2000€, une prime trimestrielle, 50% de tickets restaurant et une mutuelle d'entreprise.",
  "rank_group_1": 6808,
  "experience_level_minimum": null,
  "organization": {
    "name": "Keemia",
    "description": null,
    "reference": "7gWz633",
    "labels": [
      "certification-iso-14001",
      "ecovadis-silver"
    ],
    "summary": "Opérateur full marketing intégrant shopper, événementiel et digital.",
    "profile_type": "standard",
    "slug": "keemia",
    "logo": {
      "url": "https://cdn-images.welcometothejungle.com/jsjH59KhgBq4DaSzmOXFUGw_JFrQRLbN9fa9VRbqfG8/rs:auto:400::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy9vcmdhbml6YXRpb24vbG9nby8zNDM4LzE2MzgxOC9kOGY4ODgwYi01ZTAwLTQ4NzMtOGMwYi0wNDQ2MWM4OGIxMmYucG5n",
      "thumb": {
        "url": "https://cdn-images.welcometothejungle.com/lJWHusPyiINuTgimvtXS1klGWK9SFT1o4L0cZwJG5d4/rs:auto:70::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy9vcmdhbml6YXRpb24vbG9nby8zNDM4LzE2MzgxOC9kOGY4ODgwYi01ZTAwLTQ4NzMtOGMwYi0wNDQ2MWM4OGIxMmYucG5n"
      }
    },
    "nb_employees": 90,
    "creation_year": 2005,
    "cover_image": {
      "small": {
        "url": "https://cdn-images.welcometothejungle.com/9MmrqT-rcfSneph51bXo1IOZWrLSKr1jerintHFH9Zc/rs:auto:640::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWU0ZWNkZDExLWYxZTYtNDNhYy04MjU5LTlhNjJmOGFhZTFiZi5wbmc"
      },
      "url": "https://cdn-images.welcometothejungle.com/FgkSkA6MA6sOdfDlGGelTwN_9fsVxnFPv29PSjxhiS8/rs:auto:2000:450:/g:fp:0:0.5/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWU0ZWNkZDExLWYxZTYtNDNhYy04MjU5LTlhNjJmOGFhZTFiZi5wbmc",
      "medium": {
        "url": "https://cdn-images.welcometothejungle.com/O9WJ_59jjM2X2X10lImhnRWH2TZLSBMaku4kXVmYN94/rs:auto:900::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWU0ZWNkZDExLWYxZTYtNDNhYy04MjU5LTlhNjJmOGFhZTFiZi5wbmc"
      },
      "large": {
        "url": "https://cdn-images.welcometothejungle.com/Px2GGiT_w3ccseo278u_gjVXOpCdU-QjzxZnlUVIHIw/rs:auto:1500::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWU0ZWNkZDExLWYxZTYtNDNhYy04MjU5LTlhNjJmOGFhZTFiZi5wbmc"
      },
      "social": {
        "url": "https://cdn-images.welcometothejungle.com/eX4rHio6QH0Zd2CeBs8VLKTASsSC9cQ56ImnsKroajo/rs:auto:1200:627:/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWU0ZWNkZDExLWYxZTYtNDNhYy04MjU5LTlhNjJmOGFhZTFiZi5wbmc"
      }
    },
    "profile_ranking": 100,
    "commitments": [
      "environmental-impact",
      "social-commitment"
    ],
    "equality_index": null
  },
  "new_profession": {
    "sub_category_reference": "others-5YmQ3",
    "sub_category_name": "Autres",
    "category_reference": "transport-logistics-lMDVm",
    "category_name": "Transport et logistique",
    "pivot_name": "Autres",
    "pivot_reference": "others-2MmY3"
  },
  "has_education_level": false,
  "has_remote": true,
  "remote": "no",
  "salary_currency": "EUR",
  "has_benefits": true,
  "_geoloc": [
    {
      "lat": 45.74109,
      "lng": 4.84112
    }
  ],
  "source_stage": "production",
  "salary_minimum": null,
  "education_level": null,
  "contract_duration_minimum": null,
  "has_salary_yearly_minimum": false,
  "salary_maximum": null,
  "is_boosted": false,
  "wk_reference": "KEEMI_1ZmQVqx",
  "profile": "**Profil recherché**\n\nAyant le sens des responsabilités et du travail bien fait. Avenant, déterminé et flexible pour les missions terrain ; dynamique et rigoureux pour la gestion logistique interne ; organisé, disponible et réactif pour faire face aux contraintes et imprévus du secteur dans lequel nous évoluons.\n\n**Conditions**\n\nRythme : Mardi / samedi 35h / semaine\n\nCDI à pourvoir dès que possible à Lyon (69)\n\nEntre 1900€ et 2000 € brut + prime trimestrielle + 50% tickets restaurant + mutuelle d’entreprise.\n\n**Contact**\n\n* Merci de nous adresser votre CV + lettre de motivation à [**recrutement@keemia.f**r](mailto:recrutement@keemia.fr) avec la référence LOG69",
  "name": "Chargé de missions street-marketing et de dépôt terrain / manutentionnaire en logistique (H/F) à Lyon (69) CDI à pourvoir dès que possible",
  "organization_score": 75,
  "slug": "charge-de-missions-street-marketing-et-de-depot-terrain-manutentionnaire-en-logistique-h-f-a-lyon-69-cdi-a-pourvoir-des-que-possible_lyon",
  "salary_yearly_minimum": null,
  "has_contract_duration": false,
  "contract_duration_maximum": null,
  "published_at_date": "2025-12-03",
  "published_at_timestamp": 1764768063,
  "offices": [
    {
      "state": "Auvergne-Rhone-Alpes",
      "city": "Lyon",
      "country": "France",
      "country_code": "FR",
      "district": "Rhône",
      "local_district": "Rhône",
      "local_city": "Lyon",
      "local_state": "Auvergne-Rhône-Alpes"
    }
  ],
  "published_at": "2025-12-03T13:21:03Z",
  "has_experience_level_minimum": false,
  "objectID": "15d113e5-567f-403a-af9f-e964345e9a17",
  "_highlightResult": {
    "organization": {
      "name": {
        "value": "Keemia",
        "matchLevel": "none",
        "matchedWords": []
      },
      "summary": {
        "value": "Opérateur full marketing intégrant shopper, événementiel et digital.",
        "matchLevel": "none",
        "matchedWords": []
      }
    },
    "new_profession": {
      "sub_category_reference": {
        "value": "others-5YmQ3",
        "matchLevel": "none",
        "matchedWords": []
      },
      "sub_category_name": {
        "value": "Autres",
        "matchLevel": "none",
        "matchedWords": []
      },
      "category_name": {
        "value": "Transport et <em>logistique</em>",
        "matchLevel": "full",
        "fullyHighlighted": false,
        "matchedWords": [
          "logistique"
        ]
      },
      "pivot_name": {
        "value": "Autres",
        "matchLevel": "none",
        "matchedWords": []
      },
      "pivot_reference": {
        "value": "others-2MmY3",
        "matchLevel": "none",
        "matchedWords": []
      }
    },
    "profile": {
      "value": "**Profil recherché**\n\nAyant le sens des responsabilités et du travail bien fait. Avenant, déterminé et flexible pour les missions terrain ; dynamique et rigoureux pour la gestion <em>logistique</em> interne ; organisé, disponible et réactif pour faire face aux contraintes et imprévus du secteur dans lequel nous évoluons.\n\n**Conditions**\n\nRythme : Mardi / samedi 35h / semaine\n\nCDI à pourvoir dès que possible à Lyon (69)\n\nEntre 1900€ et 2000 € brut + prime trimestrielle + 50% tickets restaurant + mutuelle d’entreprise.\n\n**Contact**\n\n* Merci de nous adresser votre CV + lettre de motivation à [**recrutement@keemia.f**r](mailto:recrutement@keemia.fr) avec la référence LOG69",
      "matchLevel": "full",
      "fullyHighlighted": false,
      "matchedWords": [
        "logistique"
      ]
    },
    "name": {
      "value": "Chargé de missions street-marketing et de dépôt terrain / manutentionnaire en <em>logistique</em> (H/F) à Lyon (69) CDI à pourvoir dès que possible",
      "matchLevel": "full",
      "fullyHighlighted": false,
      "matchedWords": [
        "logistique"
      ]
    },
    "offices": [
      {
        "state": {
          "value": "Auvergne-Rhone-Alpes",
          "matchLevel": "none",
          "matchedWords": []
        },
        "city": {
          "value": "Lyon",
          "matchLevel": "none",
          "matchedWords": []
        },
        "country": {
          "value": "France",
          "matchLevel": "none",
          "matchedWords": []
        },
        "country_code": {
          "value": "FR",
          "matchLevel": "none",
          "matchedWords": []
        },
        "district": {
          "value": "Rhône",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_district": {
          "value": "Rhône",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_city": {
          "value": "Lyon",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_state": {
          "value": "Auvergne-Rhône-Alpes",
          "matchLevel": "none",
          "matchedWords": []
        }
      }
    ]
  }
}